Logo AND Algorithmique Numérique Distribuée

Public GIT Repository
Do not truncate the output on large messages, but switch to a dynamically allocated...
[simgrid.git] / teshsuite / Makefile.in
1 # Makefile.in generated by automake 1.10 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 # Copyright (c) 2004-2007. The SimGrid team. All right reserved.
18
19 # This file is part of the SimGrid project. This is free software:
20 # You can redistribute and/or modify it under the terms of the
21 # GNU LGPL (v2.1) licence.
22
23 # Makefile chunk which allows to display the files which should be included
24 # into the distribution.
25
26 # It is intended to be included in all Makefile.am 
27
28 VPATH = @srcdir@
29 pkgdatadir = $(datadir)/@PACKAGE@
30 pkglibdir = $(libdir)/@PACKAGE@
31 pkgincludedir = $(includedir)/@PACKAGE@
32 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
33 install_sh_DATA = $(install_sh) -c -m 644
34 install_sh_PROGRAM = $(install_sh) -c
35 install_sh_SCRIPT = $(install_sh) -c
36 INSTALL_HEADER = $(INSTALL_DATA)
37 transform = $(program_transform_name)
38 NORMAL_INSTALL = :
39 PRE_INSTALL = :
40 POST_INSTALL = :
41 NORMAL_UNINSTALL = :
42 PRE_UNINSTALL = :
43 POST_UNINSTALL = :
44 build_triplet = @build@
45 host_triplet = @host@
46 target_triplet = @target@
47 noinst_PROGRAMS = xbt/log_large_test$(EXEEXT) \
48         xbt/parallel_log_crashtest$(EXEEXT) \
49         gras/datadesc/datadesc_usage$(EXEEXT) \
50         gras/msg_handle/msg_handle_client$(EXEEXT) \
51         gras/msg_handle/msg_handle_server$(EXEEXT) \
52         gras/msg_handle/msg_handle_simulator$(EXEEXT) \
53         simdag/network/test_reinit_costs$(EXEEXT) \
54         simdag/basic0$(EXEEXT) simdag/basic1$(EXEEXT) \
55         simdag/basic2$(EXEEXT) simdag/basic3$(EXEEXT) \
56         simdag/basic4$(EXEEXT) simdag/basic5$(EXEEXT) \
57         simdag/network/p2p/test_latency1$(EXEEXT) \
58         simdag/network/p2p/test_latency2$(EXEEXT) \
59         simdag/network/p2p/test_latency3$(EXEEXT) \
60         simdag/network/p2p/test_latency_bound$(EXEEXT) \
61         simdag/network/mxn/test_intra_all2all$(EXEEXT) \
62         simdag/network/mxn/test_intra_independent_comm$(EXEEXT) \
63         simdag/network/mxn/test_intra_scatter$(EXEEXT) \
64         simdag/partask/test_comp_only_seq$(EXEEXT) \
65         simdag/partask/test_comp_only_par$(EXEEXT)
66 @GRAS_ARCH_32_BITS_TRUE@am__append_1 = gras/msg_handle/test_rl gras/msg_handle/test_sg_32
67 @GRAS_ARCH_32_BITS_FALSE@am__append_2 = gras/msg_handle/test_rl gras/msg_handle/test_sg_64
68 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
69         $(top_srcdir)/acmacro/dist-files.mk
70 subdir = teshsuite
71 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
72 am__aclocal_m4_deps = $(top_srcdir)/acmacro/ac_func_snprintf.m4 \
73         $(top_srcdir)/acmacro/compiler-flags.m4 \
74         $(top_srcdir)/acmacro/context.m4 \
75         $(top_srcdir)/acmacro/fancy_configury.m4 \
76         $(top_srcdir)/acmacro/flex.m4 \
77         $(top_srcdir)/acmacro/gras_arch.m4 \
78         $(top_srcdir)/acmacro/print_null.m4 \
79         $(top_srcdir)/acmacro/va_copy.m4 $(top_srcdir)/configure.ac
80 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
81         $(ACLOCAL_M4)
82 mkinstalldirs = $(install_sh) -d
83 CONFIG_HEADER = $(top_builddir)/src/gras_config.h
84 CONFIG_CLEAN_FILES =
85 PROGRAMS = $(noinst_PROGRAMS)
86 am_gras_datadesc_datadesc_usage_OBJECTS = datadesc_usage.$(OBJEXT) \
87         datadesc_structs.$(OBJEXT)
88 gras_datadesc_datadesc_usage_OBJECTS =  \
89         $(am_gras_datadesc_datadesc_usage_OBJECTS)
90 gras_datadesc_datadesc_usage_DEPENDENCIES = $(LDADD_RL)
91 am__dirstamp = $(am__leading_dot)dirstamp
92 am_gras_msg_handle_msg_handle_client_OBJECTS = msg_handle.$(OBJEXT) \
93         _msg_handle_client.$(OBJEXT)
94 gras_msg_handle_msg_handle_client_OBJECTS =  \
95         $(am_gras_msg_handle_msg_handle_client_OBJECTS)
96 gras_msg_handle_msg_handle_client_DEPENDENCIES = $(LDADD_RL)
97 am_gras_msg_handle_msg_handle_server_OBJECTS = msg_handle.$(OBJEXT) \
98         _msg_handle_server.$(OBJEXT)
99 gras_msg_handle_msg_handle_server_OBJECTS =  \
100         $(am_gras_msg_handle_msg_handle_server_OBJECTS)
101 gras_msg_handle_msg_handle_server_DEPENDENCIES = $(LDADD_RL)
102 am_gras_msg_handle_msg_handle_simulator_OBJECTS =  \
103         msg_handle.$(OBJEXT) _msg_handle_simulator.$(OBJEXT)
104 gras_msg_handle_msg_handle_simulator_OBJECTS =  \
105         $(am_gras_msg_handle_msg_handle_simulator_OBJECTS)
106 gras_msg_handle_msg_handle_simulator_DEPENDENCIES = $(LDADD_SG)
107 am_simdag_basic0_OBJECTS = basic0.$(OBJEXT)
108 simdag_basic0_OBJECTS = $(am_simdag_basic0_OBJECTS)
109 simdag_basic0_DEPENDENCIES = $(LDADD_SG)
110 am_simdag_basic1_OBJECTS = basic1.$(OBJEXT)
111 simdag_basic1_OBJECTS = $(am_simdag_basic1_OBJECTS)
112 simdag_basic1_DEPENDENCIES = $(LDADD_SG)
113 am_simdag_basic2_OBJECTS = basic2.$(OBJEXT)
114 simdag_basic2_OBJECTS = $(am_simdag_basic2_OBJECTS)
115 simdag_basic2_DEPENDENCIES = $(LDADD_SG)
116 am_simdag_basic3_OBJECTS = basic3.$(OBJEXT)
117 simdag_basic3_OBJECTS = $(am_simdag_basic3_OBJECTS)
118 simdag_basic3_DEPENDENCIES = $(LDADD_SG)
119 am_simdag_basic4_OBJECTS = basic4.$(OBJEXT)
120 simdag_basic4_OBJECTS = $(am_simdag_basic4_OBJECTS)
121 simdag_basic4_DEPENDENCIES = $(LDADD_SG)
122 am_simdag_basic5_OBJECTS = basic5.$(OBJEXT)
123 simdag_basic5_OBJECTS = $(am_simdag_basic5_OBJECTS)
124 simdag_basic5_DEPENDENCIES = $(LDADD_SG)
125 am_simdag_network_mxn_test_intra_all2all_OBJECTS =  \
126         test_intra_all2all.$(OBJEXT)
127 simdag_network_mxn_test_intra_all2all_OBJECTS =  \
128         $(am_simdag_network_mxn_test_intra_all2all_OBJECTS)
129 simdag_network_mxn_test_intra_all2all_DEPENDENCIES = $(LDADD_SG)
130 am_simdag_network_mxn_test_intra_independent_comm_OBJECTS =  \
131         test_intra_independent_comm.$(OBJEXT)
132 simdag_network_mxn_test_intra_independent_comm_OBJECTS =  \
133         $(am_simdag_network_mxn_test_intra_independent_comm_OBJECTS)
134 simdag_network_mxn_test_intra_independent_comm_DEPENDENCIES =  \
135         $(LDADD_SG)
136 am_simdag_network_mxn_test_intra_scatter_OBJECTS =  \
137         test_intra_scatter.$(OBJEXT)
138 simdag_network_mxn_test_intra_scatter_OBJECTS =  \
139         $(am_simdag_network_mxn_test_intra_scatter_OBJECTS)
140 simdag_network_mxn_test_intra_scatter_DEPENDENCIES = $(LDADD_SG)
141 am_simdag_network_p2p_test_latency1_OBJECTS = test_latency1.$(OBJEXT)
142 simdag_network_p2p_test_latency1_OBJECTS =  \
143         $(am_simdag_network_p2p_test_latency1_OBJECTS)
144 simdag_network_p2p_test_latency1_DEPENDENCIES = $(LDADD_SG)
145 am_simdag_network_p2p_test_latency2_OBJECTS = test_latency2.$(OBJEXT)
146 simdag_network_p2p_test_latency2_OBJECTS =  \
147         $(am_simdag_network_p2p_test_latency2_OBJECTS)
148 simdag_network_p2p_test_latency2_DEPENDENCIES = $(LDADD_SG)
149 am_simdag_network_p2p_test_latency3_OBJECTS = test_latency3.$(OBJEXT)
150 simdag_network_p2p_test_latency3_OBJECTS =  \
151         $(am_simdag_network_p2p_test_latency3_OBJECTS)
152 simdag_network_p2p_test_latency3_DEPENDENCIES = $(LDADD_SG)
153 am_simdag_network_p2p_test_latency_bound_OBJECTS =  \
154         test_latency_bound.$(OBJEXT)
155 simdag_network_p2p_test_latency_bound_OBJECTS =  \
156         $(am_simdag_network_p2p_test_latency_bound_OBJECTS)
157 simdag_network_p2p_test_latency_bound_DEPENDENCIES = $(LDADD_SG)
158 am_simdag_network_test_reinit_costs_OBJECTS =  \
159         test_reinit_costs.$(OBJEXT)
160 simdag_network_test_reinit_costs_OBJECTS =  \
161         $(am_simdag_network_test_reinit_costs_OBJECTS)
162 simdag_network_test_reinit_costs_DEPENDENCIES = $(LDADD_SG)
163 am_simdag_partask_test_comp_only_par_OBJECTS =  \
164         test_comp_only_par.$(OBJEXT)
165 simdag_partask_test_comp_only_par_OBJECTS =  \
166         $(am_simdag_partask_test_comp_only_par_OBJECTS)
167 simdag_partask_test_comp_only_par_DEPENDENCIES = $(LDADD_SG)
168 am_simdag_partask_test_comp_only_seq_OBJECTS =  \
169         test_comp_only_seq.$(OBJEXT)
170 simdag_partask_test_comp_only_seq_OBJECTS =  \
171         $(am_simdag_partask_test_comp_only_seq_OBJECTS)
172 simdag_partask_test_comp_only_seq_DEPENDENCIES = $(LDADD_SG)
173 xbt_log_large_test_SOURCES = xbt/log_large_test.c
174 xbt_log_large_test_OBJECTS = log_large_test.$(OBJEXT)
175 xbt_log_large_test_DEPENDENCIES = $(LDADD_SG)
176 xbt_parallel_log_crashtest_SOURCES = xbt/parallel_log_crashtest.c
177 xbt_parallel_log_crashtest_OBJECTS = parallel_log_crashtest.$(OBJEXT)
178 xbt_parallel_log_crashtest_DEPENDENCIES = $(LDADD_RL)
179 DEFAULT_INCLUDES = -I. -I$(top_builddir)/src@am__isrc@
180 depcomp = $(SHELL) $(top_srcdir)/depcomp
181 am__depfiles_maybe = depfiles
182 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
183         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
184 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
185         --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
186         $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
187 CCLD = $(CC)
188 LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
189         --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
190         $(LDFLAGS) -o $@
191 SOURCES = $(gras_datadesc_datadesc_usage_SOURCES) \
192         $(gras_msg_handle_msg_handle_client_SOURCES) \
193         $(gras_msg_handle_msg_handle_server_SOURCES) \
194         $(gras_msg_handle_msg_handle_simulator_SOURCES) \
195         $(simdag_basic0_SOURCES) $(simdag_basic1_SOURCES) \
196         $(simdag_basic2_SOURCES) $(simdag_basic3_SOURCES) \
197         $(simdag_basic4_SOURCES) $(simdag_basic5_SOURCES) \
198         $(simdag_network_mxn_test_intra_all2all_SOURCES) \
199         $(simdag_network_mxn_test_intra_independent_comm_SOURCES) \
200         $(simdag_network_mxn_test_intra_scatter_SOURCES) \
201         $(simdag_network_p2p_test_latency1_SOURCES) \
202         $(simdag_network_p2p_test_latency2_SOURCES) \
203         $(simdag_network_p2p_test_latency3_SOURCES) \
204         $(simdag_network_p2p_test_latency_bound_SOURCES) \
205         $(simdag_network_test_reinit_costs_SOURCES) \
206         $(simdag_partask_test_comp_only_par_SOURCES) \
207         $(simdag_partask_test_comp_only_seq_SOURCES) \
208         xbt/log_large_test.c xbt/parallel_log_crashtest.c
209 DIST_SOURCES = $(gras_datadesc_datadesc_usage_SOURCES) \
210         $(gras_msg_handle_msg_handle_client_SOURCES) \
211         $(gras_msg_handle_msg_handle_server_SOURCES) \
212         $(gras_msg_handle_msg_handle_simulator_SOURCES) \
213         $(simdag_basic0_SOURCES) $(simdag_basic1_SOURCES) \
214         $(simdag_basic2_SOURCES) $(simdag_basic3_SOURCES) \
215         $(simdag_basic4_SOURCES) $(simdag_basic5_SOURCES) \
216         $(simdag_network_mxn_test_intra_all2all_SOURCES) \
217         $(simdag_network_mxn_test_intra_independent_comm_SOURCES) \
218         $(simdag_network_mxn_test_intra_scatter_SOURCES) \
219         $(simdag_network_p2p_test_latency1_SOURCES) \
220         $(simdag_network_p2p_test_latency2_SOURCES) \
221         $(simdag_network_p2p_test_latency3_SOURCES) \
222         $(simdag_network_p2p_test_latency_bound_SOURCES) \
223         $(simdag_network_test_reinit_costs_SOURCES) \
224         $(simdag_partask_test_comp_only_par_SOURCES) \
225         $(simdag_partask_test_comp_only_seq_SOURCES) \
226         xbt/log_large_test.c xbt/parallel_log_crashtest.c
227 ETAGS = etags
228 CTAGS = ctags
229 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
230 ACLOCAL = @ACLOCAL@
231 ADDR2LINE = @ADDR2LINE@
232 AMTAR = @AMTAR@
233 AM_CPPFLAGS = @AM_CPPFLAGS@
234 AR = @AR@
235 AS = @AS@
236 AUTOCONF = @AUTOCONF@
237 AUTOHEADER = @AUTOHEADER@
238 AUTOMAKE = @AUTOMAKE@
239 AWK = @AWK@
240 BASH = @BASH@
241 CC = @CC@
242 CCDEPMODE = @CCDEPMODE@
243 CFLAGS = @CFLAGS@
244 CPP = @CPP@
245 CPPFLAGS = @CPPFLAGS@
246 CXX = @CXX@
247 CXXCPP = @CXXCPP@
248 CXXDEPMODE = @CXXDEPMODE@
249 CXXFLAGS = @CXXFLAGS@
250 CYGPATH_W = @CYGPATH_W@
251 DEFS = @DEFS@
252 DEPDIR = @DEPDIR@
253 DLLTOOL = @DLLTOOL@
254 DOXYGEN = @DOXYGEN@
255 ECHO = @ECHO@
256 ECHO_C = @ECHO_C@
257 ECHO_N = @ECHO_N@
258 ECHO_T = @ECHO_T@
259 EGREP = @EGREP@
260 EXEEXT = @EXEEXT@
261 FLEXML = @FLEXML@
262 GCJ = @GCJ@
263 GCJDEPMODE = @GCJDEPMODE@
264 GCJFLAGS = @GCJFLAGS@
265 GRAS_DEP = @GRAS_DEP@
266 GREP = @GREP@
267 INSTALL = @INSTALL@
268 INSTALL_DATA = @INSTALL_DATA@
269 INSTALL_PROGRAM = @INSTALL_PROGRAM@
270 INSTALL_SCRIPT = @INSTALL_SCRIPT@
271 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
272 JAR = @JAR@
273 JAVA = @JAVA@
274 JAVAC = @JAVAC@
275 LDFLAGS = @LDFLAGS@
276 LD_DYNAMIC_FLAGS = @LD_DYNAMIC_FLAGS@
277 LEX = @LEX@
278 LEXLIB = @LEXLIB@
279 LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
280 LIBOBJS = @LIBOBJS@
281 LIBS = @LIBS@
282 LIBTOOL = @LIBTOOL@
283 LN_S = @LN_S@
284 LTLIBOBJS = @LTLIBOBJS@
285 MAINT = @MAINT@
286 MAKEINFO = @MAKEINFO@
287 MD5SUM = @MD5SUM@
288 MKDIR_P = @MKDIR_P@
289 OBJDUMP = @OBJDUMP@
290 OBJEXT = @OBJEXT@
291 PACKAGE = @PACKAGE@
292 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
293 PACKAGE_NAME = @PACKAGE_NAME@
294 PACKAGE_STRING = @PACKAGE_STRING@
295 PACKAGE_TARNAME = @PACKAGE_TARNAME@
296 PACKAGE_VERSION = @PACKAGE_VERSION@
297 PATH_SEPARATOR = @PATH_SEPARATOR@
298 PTH_STACK_GROWTH = @PTH_STACK_GROWTH@
299 RANLIB = @RANLIB@
300 SET_MAKE = @SET_MAKE@
301 SHELL = @SHELL@
302 SIMGRID_DEP = @SIMGRID_DEP@
303 SMPI_DEP = @SMPI_DEP@
304 STRIP = @STRIP@
305 VERSION = @VERSION@
306 WARNING = @WARNING@
307 abs_builddir = @abs_builddir@
308 abs_srcdir = @abs_srcdir@
309 abs_top_builddir = @abs_top_builddir@
310 abs_top_srcdir = @abs_top_srcdir@
311 ac_configure_args = @ac_configure_args@
312 ac_ct_CC = @ac_ct_CC@
313 ac_ct_CXX = @ac_ct_CXX@
314 am__include = @am__include@
315 am__leading_dot = @am__leading_dot@
316 am__quote = @am__quote@
317 am__tar = @am__tar@
318 am__untar = @am__untar@
319 bindir = @bindir@
320 build = @build@
321 build_alias = @build_alias@
322 build_cpu = @build_cpu@
323 build_id = @build_id@
324 build_os = @build_os@
325 build_vendor = @build_vendor@
326 builddir = @builddir@
327 datadir = @datadir@
328 datarootdir = @datarootdir@
329 docdir = @docdir@
330 dvidir = @dvidir@
331 exec_prefix = @exec_prefix@
332 host = @host@
333 host_alias = @host_alias@
334 host_cpu = @host_cpu@
335 host_os = @host_os@
336 host_vendor = @host_vendor@
337 htmldir = @htmldir@
338 includedir = @includedir@
339 infodir = @infodir@
340 install_sh = @install_sh@
341 libdir = @libdir@
342 libexecdir = @libexecdir@
343 localedir = @localedir@
344 localstatedir = @localstatedir@
345 mandir = @mandir@
346 mkdir_p = @mkdir_p@
347 oldincludedir = @oldincludedir@
348 pdfdir = @pdfdir@
349 prefix = @prefix@
350 program_transform_name = @program_transform_name@
351 psdir = @psdir@
352 pth_skaddr_makecontext = @pth_skaddr_makecontext@
353 pth_sksize_makecontext = @pth_sksize_makecontext@
354 sbindir = @sbindir@
355 sharedstatedir = @sharedstatedir@
356 srcdir = @srcdir@
357 sysconfdir = @sysconfdir@
358 target = @target@
359 target_alias = @target_alias@
360 target_cpu = @target_cpu@
361 target_os = @target_os@
362 target_vendor = @target_vendor@
363 top_builddir = @top_builddir@
364 top_srcdir = @top_srcdir@
365 INCLUDES = -I$(top_srcdir)/include -I$(top_srcdir)/src -I$(top_srcdir)/src/include
366 AM_CFLAGS = -g
367
368 # Declare all the variables to empty, so that each test set can add
369 # their content to them
370 CLEANFILES = gras/datadesc/datadesc_usage.out
371 EXTRA_DIST = gras/datadesc/datadesc.little32_4 \
372         gras/datadesc/datadesc.little64 gras/datadesc/datadesc.big32_8 \
373         gras/datadesc/datadesc.big32_8_4 \
374         gras/datadesc/datadesc.big32_2 \
375         gras/datadesc/mk_datadesc_structs.pl \
376         gras/msg_handle/msg_handle.xml \
377         simdag/network/platform_2p_1sl.xml simdag/basic_platform.xml \
378         simdag/network/p2p/platform_2p_1sl.xml \
379         simdag/network/p2p/platform_2p_1fl.xml \
380         simdag/network/p2p/platform_2p_1switch.xml \
381         simdag/network/p2p/platform_2p_1bb.xml \
382         simdag/network/mxn/platform_4p_1switch.xml \
383         simdag/partask/platform_2p_1sl_hetero.xml \
384         simdag/partask/platform_2p_1sl.xml
385 TESTS_ENVIRONMENT = $(top_builddir)/tools/tesh/tesh
386 TESTS = xbt/log_large_test.tesh xbt/parallel_log_crashtest.tesh \
387         gras/datadesc/datadesc_mem.tesh gras/datadesc/datadesc_rw.tesh \
388         gras/datadesc/datadesc_r_little32_4.tesh \
389         gras/datadesc/datadesc_r_little64.tesh \
390         gras/datadesc/datadesc_r_big32_8.tesh \
391         gras/datadesc/datadesc_r_big32_8_4.tesh \
392         gras/datadesc/datadesc_r_big32_2.tesh $(am__append_1) \
393         $(am__append_2) simdag/network/test_reinit_costs.tesh \
394         simdag/basic0.tesh simdag/basic1.tesh simdag/basic2.tesh \
395         simdag/basic3.tesh simdag/basic4.tesh simdag/basic5.tesh \
396         simdag/network/p2p/test_latency1.tesh \
397         simdag/network/p2p/test_latency2.tesh \
398         simdag/network/p2p/test_latency3.tesh \
399         simdag/network/p2p/test_latency_bound.tesh \
400         simdag/network/mxn/test_intra_all2all.tesh \
401         simdag/network/mxn/test_intra_independent_comm.tesh \
402         simdag/network/mxn/test_intra_scatter.tesh \
403         simdag/partask/test_comp_only_seq.tesh \
404         simdag/partask/test_comp_only_par.tesh
405 # Data sets still to regenerate:
406 XFAIL_TESTS = gras/datadesc/datadesc_r_little32.tesh \
407         gras/datadesc/datadesc_r_big32_8.tesh \
408         gras/datadesc/datadesc_r_big32_8_4.tesh \
409         gras/datadesc/datadesc_r_big32_2.tesh
410 LDADD_SG = $(abs_top_builddir)/src/libsimgrid.la
411 LDADD_RL = $(abs_top_builddir)/src/libgras.la
412 xbt_log_large_test_LDADD = $(LDADD_SG)
413 xbt_parallel_log_crashtest_LDADD = $(LDADD_RL)
414 gras_datadesc_datadesc_usage_SOURCES = gras/datadesc/datadesc_usage.c gras/datadesc/datadesc_structs.c
415 gras_datadesc_datadesc_usage_LDADD = $(LDADD_RL)
416 gras_msg_handle_msg_handle_simulator_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_simulator.c
417 gras_msg_handle_msg_handle_client_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_client.c
418 gras_msg_handle_msg_handle_server_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_server.c
419 gras_msg_handle_msg_handle_simulator_LDADD = $(LDADD_SG)
420 gras_msg_handle_msg_handle_client_LDADD = $(LDADD_RL)
421 gras_msg_handle_msg_handle_server_LDADD = $(LDADD_RL)
422 simdag_network_test_reinit_costs_SOURCES = simdag/network/test_reinit_costs.c
423 simdag_network_test_reinit_costs_LDADD = $(LDADD_SG)
424 simdag_basic0_SOURCES = simdag/basic0.c
425 simdag_basic0_LDADD = $(LDADD_SG)
426 simdag_basic1_SOURCES = simdag/basic1.c
427 simdag_basic1_LDADD = $(LDADD_SG)
428 simdag_basic2_SOURCES = simdag/basic2.c
429 simdag_basic2_LDADD = $(LDADD_SG)
430 simdag_basic3_SOURCES = simdag/basic3.c
431 simdag_basic3_LDADD = $(LDADD_SG)
432 simdag_basic4_SOURCES = simdag/basic4.c
433 simdag_basic4_LDADD = $(LDADD_SG)
434 simdag_basic5_SOURCES = simdag/basic5.c
435 simdag_basic5_LDADD = $(LDADD_SG)
436 simdag_network_p2p_test_latency1_SOURCES = simdag/network/p2p/test_latency1.c
437 simdag_network_p2p_test_latency1_LDADD = $(LDADD_SG)
438 simdag_network_p2p_test_latency2_SOURCES = simdag/network/p2p/test_latency2.c
439 simdag_network_p2p_test_latency2_LDADD = $(LDADD_SG)
440 simdag_network_p2p_test_latency3_SOURCES = simdag/network/p2p/test_latency3.c
441 simdag_network_p2p_test_latency3_LDADD = $(LDADD_SG)
442 simdag_network_p2p_test_latency_bound_SOURCES = simdag/network/p2p/test_latency_bound.c
443 simdag_network_p2p_test_latency_bound_LDADD = $(LDADD_SG)
444 simdag_network_mxn_test_intra_all2all_SOURCES = simdag/network/mxn/test_intra_all2all.c
445 simdag_network_mxn_test_intra_all2all_LDADD = $(LDADD_SG)
446 simdag_network_mxn_test_intra_independent_comm_SOURCES = simdag/network/mxn/test_intra_independent_comm.c
447 simdag_network_mxn_test_intra_independent_comm_LDADD = $(LDADD_SG)
448 simdag_network_mxn_test_intra_scatter_SOURCES = simdag/network/mxn/test_intra_scatter.c
449 simdag_network_mxn_test_intra_scatter_LDADD = $(LDADD_SG)
450 simdag_partask_test_comp_only_seq_SOURCES = simdag/partask/test_comp_only_seq.c
451 simdag_partask_test_comp_only_seq_LDADD = $(LDADD_SG)
452 simdag_partask_test_comp_only_par_SOURCES = simdag/partask/test_comp_only_par.c
453 simdag_partask_test_comp_only_par_LDADD = $(LDADD_SG)
454 all: all-am
455
456 .SUFFIXES:
457 .SUFFIXES: .c .lo .o .obj
458 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(top_srcdir)/acmacro/dist-files.mk $(am__configure_deps)
459         @for dep in $?; do \
460           case '$(am__configure_deps)' in \
461             *$$dep*) \
462               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
463                 && exit 0; \
464               exit 1;; \
465           esac; \
466         done; \
467         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  teshsuite/Makefile'; \
468         cd $(top_srcdir) && \
469           $(AUTOMAKE) --gnu  teshsuite/Makefile
470 .PRECIOUS: Makefile
471 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
472         @case '$?' in \
473           *config.status*) \
474             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
475           *) \
476             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
477             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
478         esac;
479
480 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
481         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
482
483 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
484         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
485 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
486         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
487
488 clean-noinstPROGRAMS:
489         @list='$(noinst_PROGRAMS)'; for p in $$list; do \
490           f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
491           echo " rm -f $$p $$f"; \
492           rm -f $$p $$f ; \
493         done
494 gras/datadesc/$(am__dirstamp):
495         @$(MKDIR_P) gras/datadesc
496         @: > gras/datadesc/$(am__dirstamp)
497 gras/datadesc/datadesc_usage$(EXEEXT): $(gras_datadesc_datadesc_usage_OBJECTS) $(gras_datadesc_datadesc_usage_DEPENDENCIES) gras/datadesc/$(am__dirstamp)
498         @rm -f gras/datadesc/datadesc_usage$(EXEEXT)
499         $(LINK) $(gras_datadesc_datadesc_usage_OBJECTS) $(gras_datadesc_datadesc_usage_LDADD) $(LIBS)
500 gras/msg_handle/$(am__dirstamp):
501         @$(MKDIR_P) gras/msg_handle
502         @: > gras/msg_handle/$(am__dirstamp)
503 gras/msg_handle/msg_handle_client$(EXEEXT): $(gras_msg_handle_msg_handle_client_OBJECTS) $(gras_msg_handle_msg_handle_client_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
504         @rm -f gras/msg_handle/msg_handle_client$(EXEEXT)
505         $(LINK) $(gras_msg_handle_msg_handle_client_OBJECTS) $(gras_msg_handle_msg_handle_client_LDADD) $(LIBS)
506 gras/msg_handle/msg_handle_server$(EXEEXT): $(gras_msg_handle_msg_handle_server_OBJECTS) $(gras_msg_handle_msg_handle_server_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
507         @rm -f gras/msg_handle/msg_handle_server$(EXEEXT)
508         $(LINK) $(gras_msg_handle_msg_handle_server_OBJECTS) $(gras_msg_handle_msg_handle_server_LDADD) $(LIBS)
509 gras/msg_handle/msg_handle_simulator$(EXEEXT): $(gras_msg_handle_msg_handle_simulator_OBJECTS) $(gras_msg_handle_msg_handle_simulator_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
510         @rm -f gras/msg_handle/msg_handle_simulator$(EXEEXT)
511         $(LINK) $(gras_msg_handle_msg_handle_simulator_OBJECTS) $(gras_msg_handle_msg_handle_simulator_LDADD) $(LIBS)
512 simdag/$(am__dirstamp):
513         @$(MKDIR_P) simdag
514         @: > simdag/$(am__dirstamp)
515 simdag/basic0$(EXEEXT): $(simdag_basic0_OBJECTS) $(simdag_basic0_DEPENDENCIES) simdag/$(am__dirstamp)
516         @rm -f simdag/basic0$(EXEEXT)
517         $(LINK) $(simdag_basic0_OBJECTS) $(simdag_basic0_LDADD) $(LIBS)
518 simdag/basic1$(EXEEXT): $(simdag_basic1_OBJECTS) $(simdag_basic1_DEPENDENCIES) simdag/$(am__dirstamp)
519         @rm -f simdag/basic1$(EXEEXT)
520         $(LINK) $(simdag_basic1_OBJECTS) $(simdag_basic1_LDADD) $(LIBS)
521 simdag/basic2$(EXEEXT): $(simdag_basic2_OBJECTS) $(simdag_basic2_DEPENDENCIES) simdag/$(am__dirstamp)
522         @rm -f simdag/basic2$(EXEEXT)
523         $(LINK) $(simdag_basic2_OBJECTS) $(simdag_basic2_LDADD) $(LIBS)
524 simdag/basic3$(EXEEXT): $(simdag_basic3_OBJECTS) $(simdag_basic3_DEPENDENCIES) simdag/$(am__dirstamp)
525         @rm -f simdag/basic3$(EXEEXT)
526         $(LINK) $(simdag_basic3_OBJECTS) $(simdag_basic3_LDADD) $(LIBS)
527 simdag/basic4$(EXEEXT): $(simdag_basic4_OBJECTS) $(simdag_basic4_DEPENDENCIES) simdag/$(am__dirstamp)
528         @rm -f simdag/basic4$(EXEEXT)
529         $(LINK) $(simdag_basic4_OBJECTS) $(simdag_basic4_LDADD) $(LIBS)
530 simdag/basic5$(EXEEXT): $(simdag_basic5_OBJECTS) $(simdag_basic5_DEPENDENCIES) simdag/$(am__dirstamp)
531         @rm -f simdag/basic5$(EXEEXT)
532         $(LINK) $(simdag_basic5_OBJECTS) $(simdag_basic5_LDADD) $(LIBS)
533 simdag/network/mxn/$(am__dirstamp):
534         @$(MKDIR_P) simdag/network/mxn
535         @: > simdag/network/mxn/$(am__dirstamp)
536 simdag/network/mxn/test_intra_all2all$(EXEEXT): $(simdag_network_mxn_test_intra_all2all_OBJECTS) $(simdag_network_mxn_test_intra_all2all_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
537         @rm -f simdag/network/mxn/test_intra_all2all$(EXEEXT)
538         $(LINK) $(simdag_network_mxn_test_intra_all2all_OBJECTS) $(simdag_network_mxn_test_intra_all2all_LDADD) $(LIBS)
539 simdag/network/mxn/test_intra_independent_comm$(EXEEXT): $(simdag_network_mxn_test_intra_independent_comm_OBJECTS) $(simdag_network_mxn_test_intra_independent_comm_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
540         @rm -f simdag/network/mxn/test_intra_independent_comm$(EXEEXT)
541         $(LINK) $(simdag_network_mxn_test_intra_independent_comm_OBJECTS) $(simdag_network_mxn_test_intra_independent_comm_LDADD) $(LIBS)
542 simdag/network/mxn/test_intra_scatter$(EXEEXT): $(simdag_network_mxn_test_intra_scatter_OBJECTS) $(simdag_network_mxn_test_intra_scatter_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
543         @rm -f simdag/network/mxn/test_intra_scatter$(EXEEXT)
544         $(LINK) $(simdag_network_mxn_test_intra_scatter_OBJECTS) $(simdag_network_mxn_test_intra_scatter_LDADD) $(LIBS)
545 simdag/network/p2p/$(am__dirstamp):
546         @$(MKDIR_P) simdag/network/p2p
547         @: > simdag/network/p2p/$(am__dirstamp)
548 simdag/network/p2p/test_latency1$(EXEEXT): $(simdag_network_p2p_test_latency1_OBJECTS) $(simdag_network_p2p_test_latency1_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
549         @rm -f simdag/network/p2p/test_latency1$(EXEEXT)
550         $(LINK) $(simdag_network_p2p_test_latency1_OBJECTS) $(simdag_network_p2p_test_latency1_LDADD) $(LIBS)
551 simdag/network/p2p/test_latency2$(EXEEXT): $(simdag_network_p2p_test_latency2_OBJECTS) $(simdag_network_p2p_test_latency2_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
552         @rm -f simdag/network/p2p/test_latency2$(EXEEXT)
553         $(LINK) $(simdag_network_p2p_test_latency2_OBJECTS) $(simdag_network_p2p_test_latency2_LDADD) $(LIBS)
554 simdag/network/p2p/test_latency3$(EXEEXT): $(simdag_network_p2p_test_latency3_OBJECTS) $(simdag_network_p2p_test_latency3_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
555         @rm -f simdag/network/p2p/test_latency3$(EXEEXT)
556         $(LINK) $(simdag_network_p2p_test_latency3_OBJECTS) $(simdag_network_p2p_test_latency3_LDADD) $(LIBS)
557 simdag/network/p2p/test_latency_bound$(EXEEXT): $(simdag_network_p2p_test_latency_bound_OBJECTS) $(simdag_network_p2p_test_latency_bound_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
558         @rm -f simdag/network/p2p/test_latency_bound$(EXEEXT)
559         $(LINK) $(simdag_network_p2p_test_latency_bound_OBJECTS) $(simdag_network_p2p_test_latency_bound_LDADD) $(LIBS)
560 simdag/network/$(am__dirstamp):
561         @$(MKDIR_P) simdag/network
562         @: > simdag/network/$(am__dirstamp)
563 simdag/network/test_reinit_costs$(EXEEXT): $(simdag_network_test_reinit_costs_OBJECTS) $(simdag_network_test_reinit_costs_DEPENDENCIES) simdag/network/$(am__dirstamp)
564         @rm -f simdag/network/test_reinit_costs$(EXEEXT)
565         $(LINK) $(simdag_network_test_reinit_costs_OBJECTS) $(simdag_network_test_reinit_costs_LDADD) $(LIBS)
566 simdag/partask/$(am__dirstamp):
567         @$(MKDIR_P) simdag/partask
568         @: > simdag/partask/$(am__dirstamp)
569 simdag/partask/test_comp_only_par$(EXEEXT): $(simdag_partask_test_comp_only_par_OBJECTS) $(simdag_partask_test_comp_only_par_DEPENDENCIES) simdag/partask/$(am__dirstamp)
570         @rm -f simdag/partask/test_comp_only_par$(EXEEXT)
571         $(LINK) $(simdag_partask_test_comp_only_par_OBJECTS) $(simdag_partask_test_comp_only_par_LDADD) $(LIBS)
572 simdag/partask/test_comp_only_seq$(EXEEXT): $(simdag_partask_test_comp_only_seq_OBJECTS) $(simdag_partask_test_comp_only_seq_DEPENDENCIES) simdag/partask/$(am__dirstamp)
573         @rm -f simdag/partask/test_comp_only_seq$(EXEEXT)
574         $(LINK) $(simdag_partask_test_comp_only_seq_OBJECTS) $(simdag_partask_test_comp_only_seq_LDADD) $(LIBS)
575 xbt/$(am__dirstamp):
576         @$(MKDIR_P) xbt
577         @: > xbt/$(am__dirstamp)
578 xbt/log_large_test$(EXEEXT): $(xbt_log_large_test_OBJECTS) $(xbt_log_large_test_DEPENDENCIES) xbt/$(am__dirstamp)
579         @rm -f xbt/log_large_test$(EXEEXT)
580         $(LINK) $(xbt_log_large_test_OBJECTS) $(xbt_log_large_test_LDADD) $(LIBS)
581 xbt/parallel_log_crashtest$(EXEEXT): $(xbt_parallel_log_crashtest_OBJECTS) $(xbt_parallel_log_crashtest_DEPENDENCIES) xbt/$(am__dirstamp)
582         @rm -f xbt/parallel_log_crashtest$(EXEEXT)
583         $(LINK) $(xbt_parallel_log_crashtest_OBJECTS) $(xbt_parallel_log_crashtest_LDADD) $(LIBS)
584
585 mostlyclean-compile:
586         -rm -f *.$(OBJEXT)
587
588 distclean-compile:
589         -rm -f *.tab.c
590
591 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_client.Po@am__quote@
592 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_server.Po@am__quote@
593 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_simulator.Po@am__quote@
594 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic0.Po@am__quote@
595 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic1.Po@am__quote@
596 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic2.Po@am__quote@
597 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic3.Po@am__quote@
598 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic4.Po@am__quote@
599 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic5.Po@am__quote@
600 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datadesc_structs.Po@am__quote@
601 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datadesc_usage.Po@am__quote@
602 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/log_large_test.Po@am__quote@
603 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/msg_handle.Po@am__quote@
604 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/parallel_log_crashtest.Po@am__quote@
605 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_comp_only_par.Po@am__quote@
606 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_comp_only_seq.Po@am__quote@
607 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_all2all.Po@am__quote@
608 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_independent_comm.Po@am__quote@
609 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_scatter.Po@am__quote@
610 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency1.Po@am__quote@
611 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency2.Po@am__quote@
612 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency3.Po@am__quote@
613 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency_bound.Po@am__quote@
614 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_reinit_costs.Po@am__quote@
615
616 .c.o:
617 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
618 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
619 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
620 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
621 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
622
623 .c.obj:
624 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
625 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
626 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
627 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
628 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
629
630 .c.lo:
631 @am__fastdepCC_TRUE@    $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
632 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
633 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
634 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
635 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
636
637 datadesc_usage.o: gras/datadesc/datadesc_usage.c
638 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_usage.o -MD -MP -MF $(DEPDIR)/datadesc_usage.Tpo -c -o datadesc_usage.o `test -f 'gras/datadesc/datadesc_usage.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_usage.c
639 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_usage.Tpo $(DEPDIR)/datadesc_usage.Po
640 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_usage.c' object='datadesc_usage.o' libtool=no @AMDEPBACKSLASH@
641 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
642 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_usage.o `test -f 'gras/datadesc/datadesc_usage.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_usage.c
643
644 datadesc_usage.obj: gras/datadesc/datadesc_usage.c
645 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_usage.obj -MD -MP -MF $(DEPDIR)/datadesc_usage.Tpo -c -o datadesc_usage.obj `if test -f 'gras/datadesc/datadesc_usage.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_usage.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_usage.c'; fi`
646 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_usage.Tpo $(DEPDIR)/datadesc_usage.Po
647 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_usage.c' object='datadesc_usage.obj' libtool=no @AMDEPBACKSLASH@
648 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
649 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_usage.obj `if test -f 'gras/datadesc/datadesc_usage.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_usage.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_usage.c'; fi`
650
651 datadesc_structs.o: gras/datadesc/datadesc_structs.c
652 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_structs.o -MD -MP -MF $(DEPDIR)/datadesc_structs.Tpo -c -o datadesc_structs.o `test -f 'gras/datadesc/datadesc_structs.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_structs.c
653 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_structs.Tpo $(DEPDIR)/datadesc_structs.Po
654 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_structs.c' object='datadesc_structs.o' libtool=no @AMDEPBACKSLASH@
655 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
656 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_structs.o `test -f 'gras/datadesc/datadesc_structs.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_structs.c
657
658 datadesc_structs.obj: gras/datadesc/datadesc_structs.c
659 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_structs.obj -MD -MP -MF $(DEPDIR)/datadesc_structs.Tpo -c -o datadesc_structs.obj `if test -f 'gras/datadesc/datadesc_structs.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_structs.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_structs.c'; fi`
660 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_structs.Tpo $(DEPDIR)/datadesc_structs.Po
661 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_structs.c' object='datadesc_structs.obj' libtool=no @AMDEPBACKSLASH@
662 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
663 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_structs.obj `if test -f 'gras/datadesc/datadesc_structs.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_structs.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_structs.c'; fi`
664
665 msg_handle.o: gras/msg_handle/msg_handle.c
666 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT msg_handle.o -MD -MP -MF $(DEPDIR)/msg_handle.Tpo -c -o msg_handle.o `test -f 'gras/msg_handle/msg_handle.c' || echo '$(srcdir)/'`gras/msg_handle/msg_handle.c
667 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/msg_handle.Tpo $(DEPDIR)/msg_handle.Po
668 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/msg_handle.c' object='msg_handle.o' libtool=no @AMDEPBACKSLASH@
669 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
670 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o msg_handle.o `test -f 'gras/msg_handle/msg_handle.c' || echo '$(srcdir)/'`gras/msg_handle/msg_handle.c
671
672 msg_handle.obj: gras/msg_handle/msg_handle.c
673 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT msg_handle.obj -MD -MP -MF $(DEPDIR)/msg_handle.Tpo -c -o msg_handle.obj `if test -f 'gras/msg_handle/msg_handle.c'; then $(CYGPATH_W) 'gras/msg_handle/msg_handle.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/msg_handle.c'; fi`
674 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/msg_handle.Tpo $(DEPDIR)/msg_handle.Po
675 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/msg_handle.c' object='msg_handle.obj' libtool=no @AMDEPBACKSLASH@
676 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
677 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o msg_handle.obj `if test -f 'gras/msg_handle/msg_handle.c'; then $(CYGPATH_W) 'gras/msg_handle/msg_handle.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/msg_handle.c'; fi`
678
679 _msg_handle_client.o: gras/msg_handle/_msg_handle_client.c
680 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_client.o -MD -MP -MF $(DEPDIR)/_msg_handle_client.Tpo -c -o _msg_handle_client.o `test -f 'gras/msg_handle/_msg_handle_client.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_client.c
681 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_client.Tpo $(DEPDIR)/_msg_handle_client.Po
682 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_client.c' object='_msg_handle_client.o' libtool=no @AMDEPBACKSLASH@
683 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
684 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_client.o `test -f 'gras/msg_handle/_msg_handle_client.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_client.c
685
686 _msg_handle_client.obj: gras/msg_handle/_msg_handle_client.c
687 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_client.obj -MD -MP -MF $(DEPDIR)/_msg_handle_client.Tpo -c -o _msg_handle_client.obj `if test -f 'gras/msg_handle/_msg_handle_client.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_client.c'; fi`
688 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_client.Tpo $(DEPDIR)/_msg_handle_client.Po
689 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_client.c' object='_msg_handle_client.obj' libtool=no @AMDEPBACKSLASH@
690 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
691 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_client.obj `if test -f 'gras/msg_handle/_msg_handle_client.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_client.c'; fi`
692
693 _msg_handle_server.o: gras/msg_handle/_msg_handle_server.c
694 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_server.o -MD -MP -MF $(DEPDIR)/_msg_handle_server.Tpo -c -o _msg_handle_server.o `test -f 'gras/msg_handle/_msg_handle_server.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_server.c
695 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_server.Tpo $(DEPDIR)/_msg_handle_server.Po
696 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_server.c' object='_msg_handle_server.o' libtool=no @AMDEPBACKSLASH@
697 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
698 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_server.o `test -f 'gras/msg_handle/_msg_handle_server.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_server.c
699
700 _msg_handle_server.obj: gras/msg_handle/_msg_handle_server.c
701 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_server.obj -MD -MP -MF $(DEPDIR)/_msg_handle_server.Tpo -c -o _msg_handle_server.obj `if test -f 'gras/msg_handle/_msg_handle_server.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_server.c'; fi`
702 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_server.Tpo $(DEPDIR)/_msg_handle_server.Po
703 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_server.c' object='_msg_handle_server.obj' libtool=no @AMDEPBACKSLASH@
704 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
705 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_server.obj `if test -f 'gras/msg_handle/_msg_handle_server.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_server.c'; fi`
706
707 _msg_handle_simulator.o: gras/msg_handle/_msg_handle_simulator.c
708 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_simulator.o -MD -MP -MF $(DEPDIR)/_msg_handle_simulator.Tpo -c -o _msg_handle_simulator.o `test -f 'gras/msg_handle/_msg_handle_simulator.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_simulator.c
709 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_simulator.Tpo $(DEPDIR)/_msg_handle_simulator.Po
710 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_simulator.c' object='_msg_handle_simulator.o' libtool=no @AMDEPBACKSLASH@
711 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
712 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_simulator.o `test -f 'gras/msg_handle/_msg_handle_simulator.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_simulator.c
713
714 _msg_handle_simulator.obj: gras/msg_handle/_msg_handle_simulator.c
715 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_simulator.obj -MD -MP -MF $(DEPDIR)/_msg_handle_simulator.Tpo -c -o _msg_handle_simulator.obj `if test -f 'gras/msg_handle/_msg_handle_simulator.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_simulator.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_simulator.c'; fi`
716 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_simulator.Tpo $(DEPDIR)/_msg_handle_simulator.Po
717 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_simulator.c' object='_msg_handle_simulator.obj' libtool=no @AMDEPBACKSLASH@
718 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
719 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_simulator.obj `if test -f 'gras/msg_handle/_msg_handle_simulator.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_simulator.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_simulator.c'; fi`
720
721 basic0.o: simdag/basic0.c
722 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic0.o -MD -MP -MF $(DEPDIR)/basic0.Tpo -c -o basic0.o `test -f 'simdag/basic0.c' || echo '$(srcdir)/'`simdag/basic0.c
723 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic0.Tpo $(DEPDIR)/basic0.Po
724 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic0.c' object='basic0.o' libtool=no @AMDEPBACKSLASH@
725 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
726 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic0.o `test -f 'simdag/basic0.c' || echo '$(srcdir)/'`simdag/basic0.c
727
728 basic0.obj: simdag/basic0.c
729 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic0.obj -MD -MP -MF $(DEPDIR)/basic0.Tpo -c -o basic0.obj `if test -f 'simdag/basic0.c'; then $(CYGPATH_W) 'simdag/basic0.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic0.c'; fi`
730 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic0.Tpo $(DEPDIR)/basic0.Po
731 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic0.c' object='basic0.obj' libtool=no @AMDEPBACKSLASH@
732 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
733 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic0.obj `if test -f 'simdag/basic0.c'; then $(CYGPATH_W) 'simdag/basic0.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic0.c'; fi`
734
735 basic1.o: simdag/basic1.c
736 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic1.o -MD -MP -MF $(DEPDIR)/basic1.Tpo -c -o basic1.o `test -f 'simdag/basic1.c' || echo '$(srcdir)/'`simdag/basic1.c
737 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic1.Tpo $(DEPDIR)/basic1.Po
738 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic1.c' object='basic1.o' libtool=no @AMDEPBACKSLASH@
739 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
740 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic1.o `test -f 'simdag/basic1.c' || echo '$(srcdir)/'`simdag/basic1.c
741
742 basic1.obj: simdag/basic1.c
743 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic1.obj -MD -MP -MF $(DEPDIR)/basic1.Tpo -c -o basic1.obj `if test -f 'simdag/basic1.c'; then $(CYGPATH_W) 'simdag/basic1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic1.c'; fi`
744 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic1.Tpo $(DEPDIR)/basic1.Po
745 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic1.c' object='basic1.obj' libtool=no @AMDEPBACKSLASH@
746 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
747 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic1.obj `if test -f 'simdag/basic1.c'; then $(CYGPATH_W) 'simdag/basic1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic1.c'; fi`
748
749 basic2.o: simdag/basic2.c
750 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic2.o -MD -MP -MF $(DEPDIR)/basic2.Tpo -c -o basic2.o `test -f 'simdag/basic2.c' || echo '$(srcdir)/'`simdag/basic2.c
751 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic2.Tpo $(DEPDIR)/basic2.Po
752 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic2.c' object='basic2.o' libtool=no @AMDEPBACKSLASH@
753 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
754 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic2.o `test -f 'simdag/basic2.c' || echo '$(srcdir)/'`simdag/basic2.c
755
756 basic2.obj: simdag/basic2.c
757 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic2.obj -MD -MP -MF $(DEPDIR)/basic2.Tpo -c -o basic2.obj `if test -f 'simdag/basic2.c'; then $(CYGPATH_W) 'simdag/basic2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic2.c'; fi`
758 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic2.Tpo $(DEPDIR)/basic2.Po
759 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic2.c' object='basic2.obj' libtool=no @AMDEPBACKSLASH@
760 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
761 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic2.obj `if test -f 'simdag/basic2.c'; then $(CYGPATH_W) 'simdag/basic2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic2.c'; fi`
762
763 basic3.o: simdag/basic3.c
764 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic3.o -MD -MP -MF $(DEPDIR)/basic3.Tpo -c -o basic3.o `test -f 'simdag/basic3.c' || echo '$(srcdir)/'`simdag/basic3.c
765 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic3.Tpo $(DEPDIR)/basic3.Po
766 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic3.c' object='basic3.o' libtool=no @AMDEPBACKSLASH@
767 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
768 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic3.o `test -f 'simdag/basic3.c' || echo '$(srcdir)/'`simdag/basic3.c
769
770 basic3.obj: simdag/basic3.c
771 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic3.obj -MD -MP -MF $(DEPDIR)/basic3.Tpo -c -o basic3.obj `if test -f 'simdag/basic3.c'; then $(CYGPATH_W) 'simdag/basic3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic3.c'; fi`
772 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic3.Tpo $(DEPDIR)/basic3.Po
773 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic3.c' object='basic3.obj' libtool=no @AMDEPBACKSLASH@
774 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
775 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic3.obj `if test -f 'simdag/basic3.c'; then $(CYGPATH_W) 'simdag/basic3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic3.c'; fi`
776
777 basic4.o: simdag/basic4.c
778 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic4.o -MD -MP -MF $(DEPDIR)/basic4.Tpo -c -o basic4.o `test -f 'simdag/basic4.c' || echo '$(srcdir)/'`simdag/basic4.c
779 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic4.Tpo $(DEPDIR)/basic4.Po
780 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic4.c' object='basic4.o' libtool=no @AMDEPBACKSLASH@
781 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
782 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic4.o `test -f 'simdag/basic4.c' || echo '$(srcdir)/'`simdag/basic4.c
783
784 basic4.obj: simdag/basic4.c
785 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic4.obj -MD -MP -MF $(DEPDIR)/basic4.Tpo -c -o basic4.obj `if test -f 'simdag/basic4.c'; then $(CYGPATH_W) 'simdag/basic4.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic4.c'; fi`
786 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic4.Tpo $(DEPDIR)/basic4.Po
787 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic4.c' object='basic4.obj' libtool=no @AMDEPBACKSLASH@
788 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
789 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic4.obj `if test -f 'simdag/basic4.c'; then $(CYGPATH_W) 'simdag/basic4.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic4.c'; fi`
790
791 basic5.o: simdag/basic5.c
792 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic5.o -MD -MP -MF $(DEPDIR)/basic5.Tpo -c -o basic5.o `test -f 'simdag/basic5.c' || echo '$(srcdir)/'`simdag/basic5.c
793 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic5.Tpo $(DEPDIR)/basic5.Po
794 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic5.c' object='basic5.o' libtool=no @AMDEPBACKSLASH@
795 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
796 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic5.o `test -f 'simdag/basic5.c' || echo '$(srcdir)/'`simdag/basic5.c
797
798 basic5.obj: simdag/basic5.c
799 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic5.obj -MD -MP -MF $(DEPDIR)/basic5.Tpo -c -o basic5.obj `if test -f 'simdag/basic5.c'; then $(CYGPATH_W) 'simdag/basic5.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic5.c'; fi`
800 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic5.Tpo $(DEPDIR)/basic5.Po
801 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic5.c' object='basic5.obj' libtool=no @AMDEPBACKSLASH@
802 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
803 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic5.obj `if test -f 'simdag/basic5.c'; then $(CYGPATH_W) 'simdag/basic5.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic5.c'; fi`
804
805 test_intra_all2all.o: simdag/network/mxn/test_intra_all2all.c
806 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_all2all.o -MD -MP -MF $(DEPDIR)/test_intra_all2all.Tpo -c -o test_intra_all2all.o `test -f 'simdag/network/mxn/test_intra_all2all.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_all2all.c
807 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_all2all.Tpo $(DEPDIR)/test_intra_all2all.Po
808 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_all2all.c' object='test_intra_all2all.o' libtool=no @AMDEPBACKSLASH@
809 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
810 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_all2all.o `test -f 'simdag/network/mxn/test_intra_all2all.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_all2all.c
811
812 test_intra_all2all.obj: simdag/network/mxn/test_intra_all2all.c
813 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_all2all.obj -MD -MP -MF $(DEPDIR)/test_intra_all2all.Tpo -c -o test_intra_all2all.obj `if test -f 'simdag/network/mxn/test_intra_all2all.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_all2all.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_all2all.c'; fi`
814 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_all2all.Tpo $(DEPDIR)/test_intra_all2all.Po
815 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_all2all.c' object='test_intra_all2all.obj' libtool=no @AMDEPBACKSLASH@
816 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
817 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_all2all.obj `if test -f 'simdag/network/mxn/test_intra_all2all.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_all2all.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_all2all.c'; fi`
818
819 test_intra_independent_comm.o: simdag/network/mxn/test_intra_independent_comm.c
820 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_independent_comm.o -MD -MP -MF $(DEPDIR)/test_intra_independent_comm.Tpo -c -o test_intra_independent_comm.o `test -f 'simdag/network/mxn/test_intra_independent_comm.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_independent_comm.c
821 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_independent_comm.Tpo $(DEPDIR)/test_intra_independent_comm.Po
822 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_independent_comm.c' object='test_intra_independent_comm.o' libtool=no @AMDEPBACKSLASH@
823 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
824 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_independent_comm.o `test -f 'simdag/network/mxn/test_intra_independent_comm.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_independent_comm.c
825
826 test_intra_independent_comm.obj: simdag/network/mxn/test_intra_independent_comm.c
827 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_independent_comm.obj -MD -MP -MF $(DEPDIR)/test_intra_independent_comm.Tpo -c -o test_intra_independent_comm.obj `if test -f 'simdag/network/mxn/test_intra_independent_comm.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_independent_comm.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_independent_comm.c'; fi`
828 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_independent_comm.Tpo $(DEPDIR)/test_intra_independent_comm.Po
829 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_independent_comm.c' object='test_intra_independent_comm.obj' libtool=no @AMDEPBACKSLASH@
830 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
831 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_independent_comm.obj `if test -f 'simdag/network/mxn/test_intra_independent_comm.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_independent_comm.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_independent_comm.c'; fi`
832
833 test_intra_scatter.o: simdag/network/mxn/test_intra_scatter.c
834 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_scatter.o -MD -MP -MF $(DEPDIR)/test_intra_scatter.Tpo -c -o test_intra_scatter.o `test -f 'simdag/network/mxn/test_intra_scatter.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_scatter.c
835 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_scatter.Tpo $(DEPDIR)/test_intra_scatter.Po
836 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_scatter.c' object='test_intra_scatter.o' libtool=no @AMDEPBACKSLASH@
837 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
838 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_scatter.o `test -f 'simdag/network/mxn/test_intra_scatter.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_scatter.c
839
840 test_intra_scatter.obj: simdag/network/mxn/test_intra_scatter.c
841 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_scatter.obj -MD -MP -MF $(DEPDIR)/test_intra_scatter.Tpo -c -o test_intra_scatter.obj `if test -f 'simdag/network/mxn/test_intra_scatter.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_scatter.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_scatter.c'; fi`
842 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_scatter.Tpo $(DEPDIR)/test_intra_scatter.Po
843 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_scatter.c' object='test_intra_scatter.obj' libtool=no @AMDEPBACKSLASH@
844 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
845 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_scatter.obj `if test -f 'simdag/network/mxn/test_intra_scatter.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_scatter.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_scatter.c'; fi`
846
847 test_latency1.o: simdag/network/p2p/test_latency1.c
848 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency1.o -MD -MP -MF $(DEPDIR)/test_latency1.Tpo -c -o test_latency1.o `test -f 'simdag/network/p2p/test_latency1.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency1.c
849 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency1.Tpo $(DEPDIR)/test_latency1.Po
850 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency1.c' object='test_latency1.o' libtool=no @AMDEPBACKSLASH@
851 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
852 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency1.o `test -f 'simdag/network/p2p/test_latency1.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency1.c
853
854 test_latency1.obj: simdag/network/p2p/test_latency1.c
855 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency1.obj -MD -MP -MF $(DEPDIR)/test_latency1.Tpo -c -o test_latency1.obj `if test -f 'simdag/network/p2p/test_latency1.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency1.c'; fi`
856 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency1.Tpo $(DEPDIR)/test_latency1.Po
857 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency1.c' object='test_latency1.obj' libtool=no @AMDEPBACKSLASH@
858 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
859 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency1.obj `if test -f 'simdag/network/p2p/test_latency1.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency1.c'; fi`
860
861 test_latency2.o: simdag/network/p2p/test_latency2.c
862 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency2.o -MD -MP -MF $(DEPDIR)/test_latency2.Tpo -c -o test_latency2.o `test -f 'simdag/network/p2p/test_latency2.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency2.c
863 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency2.Tpo $(DEPDIR)/test_latency2.Po
864 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency2.c' object='test_latency2.o' libtool=no @AMDEPBACKSLASH@
865 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
866 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency2.o `test -f 'simdag/network/p2p/test_latency2.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency2.c
867
868 test_latency2.obj: simdag/network/p2p/test_latency2.c
869 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency2.obj -MD -MP -MF $(DEPDIR)/test_latency2.Tpo -c -o test_latency2.obj `if test -f 'simdag/network/p2p/test_latency2.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency2.c'; fi`
870 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency2.Tpo $(DEPDIR)/test_latency2.Po
871 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency2.c' object='test_latency2.obj' libtool=no @AMDEPBACKSLASH@
872 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
873 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency2.obj `if test -f 'simdag/network/p2p/test_latency2.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency2.c'; fi`
874
875 test_latency3.o: simdag/network/p2p/test_latency3.c
876 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency3.o -MD -MP -MF $(DEPDIR)/test_latency3.Tpo -c -o test_latency3.o `test -f 'simdag/network/p2p/test_latency3.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency3.c
877 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency3.Tpo $(DEPDIR)/test_latency3.Po
878 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency3.c' object='test_latency3.o' libtool=no @AMDEPBACKSLASH@
879 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
880 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency3.o `test -f 'simdag/network/p2p/test_latency3.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency3.c
881
882 test_latency3.obj: simdag/network/p2p/test_latency3.c
883 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency3.obj -MD -MP -MF $(DEPDIR)/test_latency3.Tpo -c -o test_latency3.obj `if test -f 'simdag/network/p2p/test_latency3.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency3.c'; fi`
884 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency3.Tpo $(DEPDIR)/test_latency3.Po
885 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency3.c' object='test_latency3.obj' libtool=no @AMDEPBACKSLASH@
886 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
887 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency3.obj `if test -f 'simdag/network/p2p/test_latency3.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency3.c'; fi`
888
889 test_latency_bound.o: simdag/network/p2p/test_latency_bound.c
890 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency_bound.o -MD -MP -MF $(DEPDIR)/test_latency_bound.Tpo -c -o test_latency_bound.o `test -f 'simdag/network/p2p/test_latency_bound.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency_bound.c
891 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency_bound.Tpo $(DEPDIR)/test_latency_bound.Po
892 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency_bound.c' object='test_latency_bound.o' libtool=no @AMDEPBACKSLASH@
893 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
894 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency_bound.o `test -f 'simdag/network/p2p/test_latency_bound.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency_bound.c
895
896 test_latency_bound.obj: simdag/network/p2p/test_latency_bound.c
897 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency_bound.obj -MD -MP -MF $(DEPDIR)/test_latency_bound.Tpo -c -o test_latency_bound.obj `if test -f 'simdag/network/p2p/test_latency_bound.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency_bound.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency_bound.c'; fi`
898 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency_bound.Tpo $(DEPDIR)/test_latency_bound.Po
899 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency_bound.c' object='test_latency_bound.obj' libtool=no @AMDEPBACKSLASH@
900 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
901 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency_bound.obj `if test -f 'simdag/network/p2p/test_latency_bound.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency_bound.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency_bound.c'; fi`
902
903 test_reinit_costs.o: simdag/network/test_reinit_costs.c
904 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_reinit_costs.o -MD -MP -MF $(DEPDIR)/test_reinit_costs.Tpo -c -o test_reinit_costs.o `test -f 'simdag/network/test_reinit_costs.c' || echo '$(srcdir)/'`simdag/network/test_reinit_costs.c
905 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_reinit_costs.Tpo $(DEPDIR)/test_reinit_costs.Po
906 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/test_reinit_costs.c' object='test_reinit_costs.o' libtool=no @AMDEPBACKSLASH@
907 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
908 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_reinit_costs.o `test -f 'simdag/network/test_reinit_costs.c' || echo '$(srcdir)/'`simdag/network/test_reinit_costs.c
909
910 test_reinit_costs.obj: simdag/network/test_reinit_costs.c
911 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_reinit_costs.obj -MD -MP -MF $(DEPDIR)/test_reinit_costs.Tpo -c -o test_reinit_costs.obj `if test -f 'simdag/network/test_reinit_costs.c'; then $(CYGPATH_W) 'simdag/network/test_reinit_costs.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/test_reinit_costs.c'; fi`
912 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_reinit_costs.Tpo $(DEPDIR)/test_reinit_costs.Po
913 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/test_reinit_costs.c' object='test_reinit_costs.obj' libtool=no @AMDEPBACKSLASH@
914 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
915 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_reinit_costs.obj `if test -f 'simdag/network/test_reinit_costs.c'; then $(CYGPATH_W) 'simdag/network/test_reinit_costs.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/test_reinit_costs.c'; fi`
916
917 test_comp_only_par.o: simdag/partask/test_comp_only_par.c
918 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_par.o -MD -MP -MF $(DEPDIR)/test_comp_only_par.Tpo -c -o test_comp_only_par.o `test -f 'simdag/partask/test_comp_only_par.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_par.c
919 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_par.Tpo $(DEPDIR)/test_comp_only_par.Po
920 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_par.c' object='test_comp_only_par.o' libtool=no @AMDEPBACKSLASH@
921 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
922 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_par.o `test -f 'simdag/partask/test_comp_only_par.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_par.c
923
924 test_comp_only_par.obj: simdag/partask/test_comp_only_par.c
925 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_par.obj -MD -MP -MF $(DEPDIR)/test_comp_only_par.Tpo -c -o test_comp_only_par.obj `if test -f 'simdag/partask/test_comp_only_par.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_par.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_par.c'; fi`
926 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_par.Tpo $(DEPDIR)/test_comp_only_par.Po
927 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_par.c' object='test_comp_only_par.obj' libtool=no @AMDEPBACKSLASH@
928 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
929 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_par.obj `if test -f 'simdag/partask/test_comp_only_par.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_par.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_par.c'; fi`
930
931 test_comp_only_seq.o: simdag/partask/test_comp_only_seq.c
932 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_seq.o -MD -MP -MF $(DEPDIR)/test_comp_only_seq.Tpo -c -o test_comp_only_seq.o `test -f 'simdag/partask/test_comp_only_seq.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_seq.c
933 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_seq.Tpo $(DEPDIR)/test_comp_only_seq.Po
934 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_seq.c' object='test_comp_only_seq.o' libtool=no @AMDEPBACKSLASH@
935 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
936 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_seq.o `test -f 'simdag/partask/test_comp_only_seq.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_seq.c
937
938 test_comp_only_seq.obj: simdag/partask/test_comp_only_seq.c
939 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_seq.obj -MD -MP -MF $(DEPDIR)/test_comp_only_seq.Tpo -c -o test_comp_only_seq.obj `if test -f 'simdag/partask/test_comp_only_seq.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_seq.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_seq.c'; fi`
940 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_seq.Tpo $(DEPDIR)/test_comp_only_seq.Po
941 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_seq.c' object='test_comp_only_seq.obj' libtool=no @AMDEPBACKSLASH@
942 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
943 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_seq.obj `if test -f 'simdag/partask/test_comp_only_seq.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_seq.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_seq.c'; fi`
944
945 log_large_test.o: xbt/log_large_test.c
946 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT log_large_test.o -MD -MP -MF $(DEPDIR)/log_large_test.Tpo -c -o log_large_test.o `test -f 'xbt/log_large_test.c' || echo '$(srcdir)/'`xbt/log_large_test.c
947 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/log_large_test.Tpo $(DEPDIR)/log_large_test.Po
948 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/log_large_test.c' object='log_large_test.o' libtool=no @AMDEPBACKSLASH@
949 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
950 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o log_large_test.o `test -f 'xbt/log_large_test.c' || echo '$(srcdir)/'`xbt/log_large_test.c
951
952 log_large_test.obj: xbt/log_large_test.c
953 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT log_large_test.obj -MD -MP -MF $(DEPDIR)/log_large_test.Tpo -c -o log_large_test.obj `if test -f 'xbt/log_large_test.c'; then $(CYGPATH_W) 'xbt/log_large_test.c'; else $(CYGPATH_W) '$(srcdir)/xbt/log_large_test.c'; fi`
954 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/log_large_test.Tpo $(DEPDIR)/log_large_test.Po
955 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/log_large_test.c' object='log_large_test.obj' libtool=no @AMDEPBACKSLASH@
956 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
957 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o log_large_test.obj `if test -f 'xbt/log_large_test.c'; then $(CYGPATH_W) 'xbt/log_large_test.c'; else $(CYGPATH_W) '$(srcdir)/xbt/log_large_test.c'; fi`
958
959 parallel_log_crashtest.o: xbt/parallel_log_crashtest.c
960 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parallel_log_crashtest.o -MD -MP -MF $(DEPDIR)/parallel_log_crashtest.Tpo -c -o parallel_log_crashtest.o `test -f 'xbt/parallel_log_crashtest.c' || echo '$(srcdir)/'`xbt/parallel_log_crashtest.c
961 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/parallel_log_crashtest.Tpo $(DEPDIR)/parallel_log_crashtest.Po
962 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/parallel_log_crashtest.c' object='parallel_log_crashtest.o' libtool=no @AMDEPBACKSLASH@
963 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
964 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parallel_log_crashtest.o `test -f 'xbt/parallel_log_crashtest.c' || echo '$(srcdir)/'`xbt/parallel_log_crashtest.c
965
966 parallel_log_crashtest.obj: xbt/parallel_log_crashtest.c
967 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parallel_log_crashtest.obj -MD -MP -MF $(DEPDIR)/parallel_log_crashtest.Tpo -c -o parallel_log_crashtest.obj `if test -f 'xbt/parallel_log_crashtest.c'; then $(CYGPATH_W) 'xbt/parallel_log_crashtest.c'; else $(CYGPATH_W) '$(srcdir)/xbt/parallel_log_crashtest.c'; fi`
968 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/parallel_log_crashtest.Tpo $(DEPDIR)/parallel_log_crashtest.Po
969 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/parallel_log_crashtest.c' object='parallel_log_crashtest.obj' libtool=no @AMDEPBACKSLASH@
970 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
971 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parallel_log_crashtest.obj `if test -f 'xbt/parallel_log_crashtest.c'; then $(CYGPATH_W) 'xbt/parallel_log_crashtest.c'; else $(CYGPATH_W) '$(srcdir)/xbt/parallel_log_crashtest.c'; fi`
972
973 mostlyclean-libtool:
974         -rm -f *.lo
975
976 clean-libtool:
977         -rm -rf .libs _libs
978
979 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
980         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
981         unique=`for i in $$list; do \
982             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
983           done | \
984           $(AWK) '    { files[$$0] = 1; } \
985                END { for (i in files) print i; }'`; \
986         mkid -fID $$unique
987 tags: TAGS
988
989 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
990                 $(TAGS_FILES) $(LISP)
991         tags=; \
992         here=`pwd`; \
993         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
994         unique=`for i in $$list; do \
995             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
996           done | \
997           $(AWK) '    { files[$$0] = 1; } \
998                END { for (i in files) print i; }'`; \
999         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
1000           test -n "$$unique" || unique=$$empty_fix; \
1001           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1002             $$tags $$unique; \
1003         fi
1004 ctags: CTAGS
1005 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1006                 $(TAGS_FILES) $(LISP)
1007         tags=; \
1008         here=`pwd`; \
1009         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1010         unique=`for i in $$list; do \
1011             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1012           done | \
1013           $(AWK) '    { files[$$0] = 1; } \
1014                END { for (i in files) print i; }'`; \
1015         test -z "$(CTAGS_ARGS)$$tags$$unique" \
1016           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
1017              $$tags $$unique
1018
1019 GTAGS:
1020         here=`$(am__cd) $(top_builddir) && pwd` \
1021           && cd $(top_srcdir) \
1022           && gtags -i $(GTAGS_ARGS) $$here
1023
1024 distclean-tags:
1025         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1026
1027 check-TESTS: $(TESTS)
1028         @failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[        ]'; \
1029         srcdir=$(srcdir); export srcdir; \
1030         list=' $(TESTS) '; \
1031         if test -n "$$list"; then \
1032           for tst in $$list; do \
1033             if test -f ./$$tst; then dir=./; \
1034             elif test -f $$tst; then dir=; \
1035             else dir="$(srcdir)/"; fi; \
1036             if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
1037               all=`expr $$all + 1`; \
1038               case " $(XFAIL_TESTS) " in \
1039               *$$ws$$tst$$ws*) \
1040                 xpass=`expr $$xpass + 1`; \
1041                 failed=`expr $$failed + 1`; \
1042                 echo "XPASS: $$tst"; \
1043               ;; \
1044               *) \
1045                 echo "PASS: $$tst"; \
1046               ;; \
1047               esac; \
1048             elif test $$? -ne 77; then \
1049               all=`expr $$all + 1`; \
1050               case " $(XFAIL_TESTS) " in \
1051               *$$ws$$tst$$ws*) \
1052                 xfail=`expr $$xfail + 1`; \
1053                 echo "XFAIL: $$tst"; \
1054               ;; \
1055               *) \
1056                 failed=`expr $$failed + 1`; \
1057                 echo "FAIL: $$tst"; \
1058               ;; \
1059               esac; \
1060             else \
1061               skip=`expr $$skip + 1`; \
1062               echo "SKIP: $$tst"; \
1063             fi; \
1064           done; \
1065           if test "$$failed" -eq 0; then \
1066             if test "$$xfail" -eq 0; then \
1067               banner="All $$all tests passed"; \
1068             else \
1069               banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
1070             fi; \
1071           else \
1072             if test "$$xpass" -eq 0; then \
1073               banner="$$failed of $$all tests failed"; \
1074             else \
1075               banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
1076             fi; \
1077           fi; \
1078           dashes="$$banner"; \
1079           skipped=""; \
1080           if test "$$skip" -ne 0; then \
1081             skipped="($$skip tests were not run)"; \
1082             test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
1083               dashes="$$skipped"; \
1084           fi; \
1085           report=""; \
1086           if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
1087             report="Please report to $(PACKAGE_BUGREPORT)"; \
1088             test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
1089               dashes="$$report"; \
1090           fi; \
1091           dashes=`echo "$$dashes" | sed s/./=/g`; \
1092           echo "$$dashes"; \
1093           echo "$$banner"; \
1094           test -z "$$skipped" || echo "$$skipped"; \
1095           test -z "$$report" || echo "$$report"; \
1096           echo "$$dashes"; \
1097           test "$$failed" -eq 0; \
1098         else :; fi
1099
1100 distdir: $(DISTFILES)
1101         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1102         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1103         list='$(DISTFILES)'; \
1104           dist_files=`for file in $$list; do echo $$file; done | \
1105           sed -e "s|^$$srcdirstrip/||;t" \
1106               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1107         case $$dist_files in \
1108           */*) $(MKDIR_P) `echo "$$dist_files" | \
1109                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1110                            sort -u` ;; \
1111         esac; \
1112         for file in $$dist_files; do \
1113           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1114           if test -d $$d/$$file; then \
1115             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1116             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1117               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
1118             fi; \
1119             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
1120           else \
1121             test -f $(distdir)/$$file \
1122             || cp -p $$d/$$file $(distdir)/$$file \
1123             || exit 1; \
1124           fi; \
1125         done
1126 check-am: all-am
1127         $(MAKE) $(AM_MAKEFLAGS) check-TESTS
1128 check: check-am
1129 all-am: Makefile $(PROGRAMS)
1130 installdirs:
1131 install: install-am
1132 install-exec: install-exec-am
1133 install-data: install-data-am
1134 uninstall: uninstall-am
1135
1136 install-am: all-am
1137         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1138
1139 installcheck: installcheck-am
1140 install-strip:
1141         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1142           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1143           `test -z '$(STRIP)' || \
1144             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
1145 mostlyclean-generic:
1146
1147 clean-generic:
1148         -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1149
1150 distclean-generic:
1151         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1152         -rm -f gras/datadesc/$(am__dirstamp)
1153         -rm -f gras/msg_handle/$(am__dirstamp)
1154         -rm -f simdag/$(am__dirstamp)
1155         -rm -f simdag/network/$(am__dirstamp)
1156         -rm -f simdag/network/mxn/$(am__dirstamp)
1157         -rm -f simdag/network/p2p/$(am__dirstamp)
1158         -rm -f simdag/partask/$(am__dirstamp)
1159         -rm -f xbt/$(am__dirstamp)
1160
1161 maintainer-clean-generic:
1162         @echo "This command is intended for maintainers to use"
1163         @echo "it deletes files that may require special tools to rebuild."
1164 clean: clean-am
1165
1166 clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \
1167         mostlyclean-am
1168
1169 distclean: distclean-am
1170         -rm -rf ./$(DEPDIR)
1171         -rm -f Makefile
1172 distclean-am: clean-am distclean-compile distclean-generic \
1173         distclean-tags
1174
1175 dvi: dvi-am
1176
1177 dvi-am:
1178
1179 html: html-am
1180
1181 info: info-am
1182
1183 info-am:
1184
1185 install-data-am:
1186
1187 install-dvi: install-dvi-am
1188
1189 install-exec-am:
1190
1191 install-html: install-html-am
1192
1193 install-info: install-info-am
1194
1195 install-man:
1196
1197 install-pdf: install-pdf-am
1198
1199 install-ps: install-ps-am
1200
1201 installcheck-am:
1202
1203 maintainer-clean: maintainer-clean-am
1204         -rm -rf ./$(DEPDIR)
1205         -rm -f Makefile
1206 maintainer-clean-am: distclean-am maintainer-clean-generic
1207
1208 mostlyclean: mostlyclean-am
1209
1210 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1211         mostlyclean-libtool
1212
1213 pdf: pdf-am
1214
1215 pdf-am:
1216
1217 ps: ps-am
1218
1219 ps-am:
1220
1221 uninstall-am:
1222
1223 .MAKE: install-am install-strip
1224
1225 .PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
1226         clean-generic clean-libtool clean-noinstPROGRAMS ctags \
1227         distclean distclean-compile distclean-generic \
1228         distclean-libtool distclean-tags distdir dvi dvi-am html \
1229         html-am info info-am install install-am install-data \
1230         install-data-am install-dvi install-dvi-am install-exec \
1231         install-exec-am install-html install-html-am install-info \
1232         install-info-am install-man install-pdf install-pdf-am \
1233         install-ps install-ps-am install-strip installcheck \
1234         installcheck-am installdirs maintainer-clean \
1235         maintainer-clean-generic mostlyclean mostlyclean-compile \
1236         mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1237         tags uninstall uninstall-am
1238
1239
1240 #################
1241 ### XBT tests ###
1242 #################
1243
1244   #######################
1245
1246   #######################
1247
1248 ##################
1249 ### GRAS tests ###
1250 ##################
1251
1252   #############################################
1253
1254 gras/datadesc/datadesc_structs.c: gras/datadesc/mk_datadesc_structs.pl
1255         perl $(top_srcdir)/teshsuite/gras/datadesc/mk_datadesc_structs.pl > $@
1256
1257   ##########################################
1258
1259 gras/msg_handle/_msg_handle_simulator.c gras/msg_handle/_msg_handle_client.c gras/msg_handle/_msg_handle_server.c : gras/msg_handle/msg_handle.c gras/msg_handle/msg_handle.xml $(top_builddir)/tools/gras/gras_stub_generator@EXEEXT@
1260         mkdir -p gras/msg_handle; \
1261           cd gras/msg_handle;\
1262           ../../$(top_builddir)/tools/gras/gras_stub_generator@EXEEXT@ msg_handle ../../$(top_srcdir)/teshsuite/gras/msg_handle/msg_handle.xml
1263
1264 dist-files:
1265         @for n in $(DISTFILES) ; do echo $(SRCFILE)$$n; done
1266         @echo
1267         @for n in $(DIST_SUBDIRS) ; do if [ x$$n != x. ] ; then $(MAKE) -C $$n dist-files SRCFILE=$(SRCFILE)$$n/ ; fi; done
1268 # Tell versions [3.59,3.63) of GNU make to not export all variables.
1269 # Otherwise a system limit (for SysV at least) may be exceeded.
1270 .NOEXPORT: